body {
  background-color: #ffffff;
  color: #343434;
  font-family: "Fira Sans", sans-serif;
  font-size: 16px;
}

img {
  max-width: 100%;
  height: auto;
}

.image-caption {color:#333; font-weight:200; font-size: 0.92em; padding-top: 12px;}

a {
  text-decoration: none;
  color: #00095c;
}

h1 {
  font-size: 57px;
  line-height: 60px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 45px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 22px;
  font-weight: 400;
}

.bg-danger {
  background-color: #dc291a;
  color: #ffffff;
}

.bg-info {
  background-color: #2a2363;
  color: #ffffff;
}

.bg-warning {
  background-color: #f59300;
  color: #ffffff;
}

.bg-success {
  background-color: #018883;
  color: #ffffff;
}

.btn-danger {
  text-decoration: none;
  background-color: #f14503;
  text-transform: uppercase;
  padding: 10px 25px;
  border-radius: 5px;
  font-weight: 500;
  display: inline-block;
}

.btn-danger:hover {
  text-decoration: none;
  background-color: #909090;
  transition-duration: 300ms;
  transition-timing-function: ease-in-out;
  transition-property: background-color transform -webkit-transform color;
  -webkit-transition-duration: 300ms;
  -webkit-transition-property: background-color transform -webkit-transform color;
  -webkit-transition-duration: 300ms;
  -webkit-transition-timing-function: ease-in-out;


}

.news .page-navigation ul li a {

  color: #ff8a29;

}

.navbar-toggle {
  border: 0;
  border-radius: 0;
  margin: 5px 2px;
}

.navbar-toggle .icon-bar {
  background-color: #dc291a;
}

#header {
  height: 18px;
  background-color: #ececec;
}

#navbar .nav-content {
  overflow: hidden;
  width: 100%;
}

#navbar .logo-sec {
  float: left;
  width: 20%;
}

#navbar .navbar-header-links {
  overflow: hidden !important;
  width: 80%;
  padding: 0;
  margin: 0;
}

#navbar .navbar-col {
  float: left;
  width: 25%;
}

#navbar .navbar-col>.nav-links {
  background-color: #eceded;
  width: 170px;
  margin: 15px auto;
}

.list-unstyled.leftbar-list.special-nav li {

  width: 40px;
  float: left;
  list-style: none;
  text-align: center;

}

.list-unstyled.leftbar-list.special-nav {

  background: #e5e5e5;
  overflow: hidden;

}

.logo-sec>a {
  display: block;
}

.navbar-col .nav-links h2 {
  font-size: 16px;
  line-height: 15px;
  margin: 0;
  padding: 10px 10px 6px 10px;
}

.navbar-col .nav-links ul {
  margin: 0;
  padding-bottom: 5px;
}

.navbar-col .nav-links ul>li {
  padding-left: 10px;
  padding: 2px 10px;
}

.navbar-col .nav-links ul>li a {
  font-size: 15px;
  display: inline-block;
  text-decoration: none;
  color: #000000;
  font-weight: normal;
}

.navbar-col .nav-links ul>li.active a {
  color: #f59300;
  text-decoration: underline;
}

.navbar-col .nav-links ul>li a:hover {
  color: #f59300;
  text-decoration: underline;
}

#search-sec {
  border-top: 1px solid #e2e7ed;
  padding: 12px 0;
  margin-top: -10px;
}

.active.submenu {

  font-size: 15px;
  color: #f59300;

}

#search-sec .container {
  overflow: hidden;
}

.breadcrumb-area {
  float: left;
}

.breadcrumb-area>span {
  color: #444444;
  font-weight: 400;
  margin-right: 5px;
  font-size: 12px;
}

.breadcrumb-area>ol {
  display: inline-block;
  margin: 0;
  height: 40px;
  line-height: 40px;
}

.breadcrumb-area>ol li {
  position: relative;
  padding-right: 16px;
  padding-left: 0;
}

.breadcrumb-area>ol li::after {
  position: absolute;
  content: url("../images/seperator.png");
  right: 6px;
  bottom: -1px;
}

.breadcrumb-area>ol li:last-child:after {
  content: '';
}

.breadcrumb-area>ol li a {
  text-decoration: none;
  color: #444444;
  font-weight: 400;
  font-size: 12px;
}

.newss-list-item.clearfix {

  padding: 15px;

}

.tx-indexedsearch-searchbox-button {

  background-image: url('../images/search-icon.png');

  background-repeat: no-repeat;

  background-size: 22px;

  height: 40px;

  width: 48px;

  border: 0;

  margin-left: -1px;

  background-color: #f59300;

  background-position: center;

}

ul.tx-indexedsearch-browsebox li {
  display: inline;
  padding: 10px 7px;
}

ul.tx-indexedsearch-browsebox li a {
  color: #ff8a29;
}

ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
  color: #333;
}

#search-sec .search-form {
  float: right;
  margin-right: 30px;
}

.search-form .search-input {
  overflow: hidden;
}

.search-form .search-input .form-input {
  float: left;
}

.search-form .search-input .search-text>input {
  border: 1px solid #e2e7ed;
  height: 40px;
  padding: 10px 8px 10px 8px;
  font-size: 15px;
  font-weight: 300;
}

.search-form .search-input .btn-search>button {
  height: 40px;
  width: 48px;
  border: 0;
  margin-left: -1px;
  background-color: #f59300;
}

#upcoming-event {
  padding-top: 44px;
  padding-bottom: 22px;
}

#upcoming-event .event-list {
  background-color: #f5f6f8;
  padding: 20px 100px 30px 30px;
}

#upcoming-event .event-list h2 {
  font-size: 28px;
  line-height: 36px;
  margin-top: 0;
  margin-bottom: 30px;
}

.event-list ul {

  list-style: none;
  padding: 0;

}

.event-list ul li {
  border-top: 1px solid #a0a0a0;
  padding: 6px 0;
}

.event-list ul li a {
  position: relative;
  display: inline-block;
  padding-left: 5px;
  text-decoration: none;
  font-size: 16px;
  line-height: 23px;
  color: #f14503;;
}

.event-list ul li a>span {
  position: absolute;
  left: 0;
}

.event-list ul li.active a {
  color: #f14503;
  font-size: 18px;
}

.event-list ul li a:hover {
  color: #f14503;
  text-decoration: underline;
}

.event-list ul li:last-child {
  border-bottom: 1px solid #a0a0a0;
}

.event-list p a {
  text-decoration: none;
  color: #f14503;
  font-size: 18px;
}

.event-list>a {
  text-decoration: none;
  color: #f14503;
  font-size: 18px;
}

#school-network {
  background-color: #f5f6f8;
  padding: 45px 0;
}

#school-network h2 {
  text-align: center;
  line-height: 23px;
}

.school-network-detail img {
  max-width: 360px;
}

#school-network h2 span {
  font-weight: 400;
}

#school-network .school-network-detail {
  padding-top: 45px;
  padding-bottom: 55px;
}

#school-network .school-network-detail .school-network-content {
  padding-right: 35px;
}

.school-network-detail .school-network-content p {
  line-height: 24px;
  margin-bottom: 25px;
}

.school-network-detail .school-network-content p a {
  text-decoration: none;
  color: #f14503;
}

.school-network-detail .school-network-content p a:hover {
  text-decoration: underline;
}

.news-single .teaser-text {
  font-weight: 500;
  color: #444;
}

#news-feed-area {
  padding-top: 22px;
  padding-bottom: 40px;
}

.news .article h3 {
  margin-bottom: 13px;
  font-weight: 700;
}

.news-feed {
  margin-bottom: 60px;
}

.news-feed>img {
  width: 100%;
}

.news-feed span.date {
  color: #8d8d8d;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 10px;
  display: block;
}

.news-feed img {
  padding-bottom: 10px;
}

.news-feed h3 {
  margin-top: 25px;
  margin-bottom: 13px;
}

.news-feed p {
  color: #343434cc;
  font-size: 15px;
  /* height: 130px; */
  overflow: hidden;
}

.news-feed a {
  font-size: 15px;
  text-decoration: none;
  color: #f14503;
}

.ce-uploads a{color:#f14503;}

#footer .footer-address {
  background-color: #f5f6f8;
  padding-top: 50px;
  padding-bottom: 52px;
}

#footer .footer-container {
  overflow: hidden;
}

.footer-container .address-contact {
  float: left;
}

.footer-container .address-contact ul {
  margin: 0;
  list-style: none;
  padding-left: 0;
}

.footer-container .address-contact ul li {
  font-size: 21px;
  line-height: 30px;
}

.footer-container .footer-logo {
  float: right;
}

.footer-container .footer-logo a {
  display: inline-block;
  padding: 5px 0;
  margin-left: 35px;
}

#footer .footer-links {
  background-color: #6f6f6f;
  padding-top: 20px;
  padding-bottom: 35px;
}

#footer .footer-links ul {
  text-align: center;
  margin: 0;
  padding: 10px 0;
}

.footer-links ul>li {
  position: relative;
  padding: 0 6px;
}

.footer-links ul>li::after {
  position: absolute;
  content: "";
  top: 9px;
  right: -3px;
  height: 12px;
  width: 1px;
  background-color: #ffffff;
}

.footer-links ul>li:last-child::after {
  display: none;
}

.footer-links ul>li a {
  text-decoration: none;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
}

/* Content Page CSS Starts Here*/

#content-section {
  padding-bottom: 80px;
}

#content-section h2 {
  font-size: 26px;
  line-height: 36px;
  margin: 5px 0 14px 0;
}

#content-section .content-area {
  position: relative;
  /* border-top: 1px solid #d9d9d9; */
  /* border-bottom: 1px solid #d9d9d9; */
  padding: 30px 0 0 0;
  margin: 18px 0 0 0;
}

.row.news-media-wrap {

  padding-bottom: 15px;

}

#content-section .content-area::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 28px;
  height: 1px;
  background-color: #d9d9d9;
}

#content-section .content-area::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 28px;
  height: 1px;
  background-color: #d9d9d9;
}

#content-section .content-area>.row {
  margin: 0;
}

.below_sidenav {

  margin-top: 15px;

}

.content-links {
  background-color: #e5e5e5;
  border-left: 3px solid #db343b;
  padding-left: 15px;
  padding-bottom: 15px;
  padding-right: 8px;
}

.content-links .content-links-area h2 {
  color: #000000;
  border-bottom: 1px dotted #000;
  font-size: 23px !important;
}

.content-links .content-links-area li>a {
  text-decoration: none;
  display: block;
  font-size: 15px;
  line-height: 26px;
  color: #343434;
  padding-right: 16px;
}

.content-links .content-links-area li>a:hover,
.content-links .content-links-area li.active>a,
.content-links .content-links-area li>a:focus {
  color: #f59300;
}

.content-links .content-links-area li>i {
  margin-left: 8px;
  cursor: pointer;
}

.content-area .content-data {
  padding: 0 55px 20px 35px;
}

.content-area .content-data .tx-almgallery {
  width: 300px;
  float: left;
  margin: 0 25px 0 0;
}

.content-area .content-data .tx-almgallery .ms-item img {
  height: 210px;
  width: auto;
  margin: 0 auto;
}

.content-area .content-data .tx-almgallery .ms-item {
  background-color: #000;
}

#content-section .content-data>h2 {
  margin-top: 5px;
  margin-bottom: 30px;
  line-height: 30px;
}

#content-section .content-data>p {
  font-size: 15px;
  line-height: 26px;
}

.content-area .content-date {
  display: inline-block;
  margin: 5px 40px 0 0;
  font-size: 11px;
  line-height: 26px;
  color: #636363;
  font-weight: 300;
}

#navbar .navbar-col>.nav-links .fa {
  display: none;
  position: absolute;
  border: 1px solid rgba(0, 0, 0, .1);
  border-radius: 2px;
  padding: 0;
  width: 40px;
  height: 28px;
  font-size: 10px;
  color: #fff;
  line-height: 26px;
  text-align: center;
  right: 8px;
  top: 5px;
  cursor: pointer;
}

.content-links .leftbar-list li {
  position: relative;
  cursor: pointer;
}

.content-links .leftbar-list li.active>.toggle-content {
  display: block;
}

.content-links .leftbar-list li.submenu .fa {
  position: absolute;
  right: 0;
  top: 0;
  width: 14px;
  height: 26px;
  line-height: 26px;
  margin: 0;
  text-align: center;
  font-size: 14px;
  color: #000000b3;
  pointer-events: none;
}

.content-links .leftbar-list li .toggle-content {
  display: none;
  padding: 5px 10px;
  font-size: 15px;
  background: #f5f5f5;
  margin: 5px 0 10px;
}

.content-links .leftbar-list .submenu-level-1 .toggle-content {
  background-color: #e5e5e5;
}

.content-links .leftbar-list .submenu ul {
  padding: 0;
  list-style: none;
}

.content-links .leftbar-list .submenu ul li {
  margin: 0;
}

.more.read-more,
.content-data p a {
  color: #f14503;
}

.more.read-more:hover,
.content-data p a:hover {
  text-decoration: underline;
}

.news-bottom span {
  float: right;
  font-size: 13px;
}

.main-slider-area {
  padding: 15px;
}

.main-slider .slick-prev,
.main-slider .slick-next {
  background-color: transparent;
  width: 30px;
  height: 60px;
}

.main-slider .slick-next {
  background: url('../images/right.png') no-repeat center center;
  right: 0px;
}

.main-slider .slick-prev {
  background: url('../images/left.png') no-repeat center center;
  left: 0px;
}

.main-slider .slick-prev::before,
.main-slider .slick-next::before {
  content: "";
  display: none;
}

/* Media Query Starts Here */

@media (min-width: 1025px) {
  #navbar .navbar-col .link-container {
    display: block !important;
  }
}

@media (max-width: 1199px) {
  #search-sec .search-form {
    margin-right: 12px;
  }
}

@media (max-width: 1024px) {
  .navbar-toggle {
    display: block;
  }

  #navbar .navbar-col .link-container {
    display: none;
  }

  #navbar .navbar-col>.nav-links .fa {
    display: block;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
  }

  #navbar .navbar-col {
    width: 100%;
  }

  #navbar .navbar-col>.nav-links {
    margin: 0 10px;
    position: relative;
    width: 100%;
  }

  .navbar-col .nav-links h2 {
    padding: 11px 10px 11px 10px;
  }

  .navbar-col .nav-links h2 {
    padding: 11px 10px 11px 10px;
  }
}

@media (max-width: 991px) {
  h1 {
    font-size: 45px;
    line-height: 50px;
    margin-top: 50px;
    margin-bottom: 30px;
  }

  /*#navbar .navbar-col {
    width: 25%;
  }*/

  #navbar .logo-sec {
    float: unset;
    width: 100% !important;
    text-align: center;
  }

  #navbar .navbar-header-links {
    float: none;
    width: 100%;
  }

  #search-sec {
    margin: 0;
  }

  #navbar .navbar-col>.nav-links {
    width: auto;
    /*margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 10px;
    margin-left: 0;*/
  }

  #header {
    height: 50px;
  }

  #upcoming-event .event-list {
    padding: 20px;
  }

  #upcoming-event {
    padding: 20px 0;
  }

  #school-network .school-network-detail .school-network-content {
    padding: 0;
  }

  #school-network {
    padding: 30px 0;
    display: none;
  }

  #school-network h2 {
    font-size: 30px;
    line-height: 35px;
    margin: 0;
  }

  #school-network .school-network-detail {
    padding: 30px 0;
  }

  .school-network-detail .school-network-content>p {
    line-height: 22px;
    margin-bottom: 10px;
  }

  .news-feed {
    margin-bottom: 30px;
  }

  .content-area .content-data {
    padding: 0 0px 20px 10px;
  }

  #content-section .content-data>h2 {
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 35px;
    line-height: 40px;
    margin-top: 20px;
    margin-bottom: 15px;
  }

  #navbar .navbar-col {
    /*width: 50%;*/
    width: 100%;
  }

  #navbar .navbar-col>.nav-links {
    width: auto;
    margin: 0 10px 0 10px;
  }

  .breadcrumb-area {
    float: none;
    margin: 0 10px 10px 10px;
  }

  .breadcrumb-area>ol {
    height: auto;
    line-height: normal;
  }

  #search-sec .search-form {
    float: none;
    margin: 0 10px;
  }

  .search-form .search-input {
    position: relative;
    padding-right: 48px;
  }

  .search-form .search-input .form-input {
    float: none;
  }

  .search-form .search-input .search-text>input {
    width: 100%;
  }

  .search-form .search-input .btn-search {
    position: absolute;
    top: 0;
    right: 0;
  }

  #upcoming-event .event-list h2 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 15px;
  }

  .event-list ul li a {
    padding: 0;
  }

  .event-list ul li a>span {
    position: static;
    display: block;
    margin-bottom: 4px;
  }

  #school-network {
    padding-top: 25px;
    padding-bottom: 10px;
  }

  .school-network-detail .school-network-image {
    text-align: center;
    padding-bottom: 25px;
  }

  #school-network h2 {
    font-size: 25px;
    line-height: 30px;
  }

  #school-network .school-network-detail {
    padding: 20px 0;
  }

  #news-feed-area {
    padding: 25px 0;
  }

  .news-feed h3 {
    margin: 10px 0;
  }

  .news-feed p {
    height: auto;
  }

  .news-feed {
    margin-bottom: 30px;
  }

  #footer .footer-address {
    padding: 30px 0;
  }

  .footer-container .address-contact,
  .footer-container .footer-logo {
    float: none;
    text-align: center;
  }

  .footer-container .address-contact ul {
    margin-bottom: 15px;
    padding: 0;
    list-style: none;

  }


  .footer-container .address-contact ul li {
    font-size: 18px;
  }

  .footer-container .footer-logo a {
    margin: 0;
    padding: 10px;
  }

  #footer .footer-links {
    padding: 15px 0;
  }

  #content-section {
    padding-bottom: 40px;
  }

  .content-links {
    margin-bottom: 20px;
  }

  .content-area .content-data {
    padding: 0;
    margin-left: -15px;
    margin-right: -15px;
  }

  #content-section .content-area {
    padding: 20px 0 0 0;
    margin: 10px 0 0 0;
  }

  #content-section .content-area::before,
  #content-section .content-area::after {
    left: 0;
    right: 0;
  }

  .content-area .content-date {
    margin-right: 10px;
  }
}

@media (max-width: 479px) {
  #header {
    height: 35px;
  }

  h1 {
    font-size: 25px;
    line-height: 30px;
  }

  #navbar .navbar-col {
    float: none;
    width: 100%;
  }

  .logo-sec>a>img {
    width: 48%;
  }

  #navbar .navbar-col>.nav-links {
    margin: 0 0 0 0;
  }

  .breadcrumb-area>span {
    font-size: 15px;
  }

  .breadcrumb-area>ol li a {
    font-size: 15px;
  }

  #school-network h2 {
    font-size: 22px;
  }

  .news-feed h3 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .news-feed p {
    margin-bottom: 2px;
  }
}

/* Navbar call 991 down */
/* @media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .navbar-header .collapse,
    .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-nav {
        float: none;
    }

    .bookstore-navbar .nav li {
        display: block;
        float: none;
    }

    .filtered-books .book-item .book-image {
        padding-bottom: 20px;
    }
} */